=== debian/changelog ===
python-renishawwire (0.1.16-4) unstable; urgency=medium

  * Team upload.
  * Add build-dep on python3-setuptools (Closes: #1100284)

 -- Alexandre Detiste <tchet@debian.org>  Sat, 15 Mar 2025 01:23:21 +0100

python-renishawwire (0.1.16-3) unstable; urgency=medium

  * Team upload.
  * Add Vcs-Browser & Vcs-Git tags.

 -- Alexandre Detiste <tchet@debian.org>  Fri, 07 Feb 2025 16:45:16 +0100

python-renishawwire (0.1.16-2) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Wed, 13 Nov 2024 22:44:19 +0100

python-renishawwire (0.1.16-1) unstable; urgency=low

  * Initial packaging.

 -- Roland Mas <lolando@debian.org>  Tue, 22 Oct 2024 14:04:35 +0200
