=== debian/control ===
Source: python-renishawwire
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>,
 Roland Mas <lolando@debian.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-numpy,
 python3-setuptools,
 help2man,
Standards-Version: 4.7.0
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://github.com/alchem0x2A/py-wdf-reader/
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-renishawwire
Vcs-Git: https://salsa.debian.org/python-team/packages/python-renishawwire.git

Package: python3-renishawwire
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Description: Renishaw Raman spectroscopy parser in python
 A python wrapper for read-only accessing the wdf Raman spectroscopy
 file format created by the WiRE software of Renishaw Inc.  Renishaw
 Inc owns copyright of the wdf file format.
