=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=renishawWIRE
PYVERS=$(shell py3versions -dv)
PYPATH=.pybuild/cpython3_$(PYVERS)_$(PYBUILD_NAME)/build

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_auto_build:
	PYTHONPATH=$(PYPATH) help2man --output=wdf-export.1 --version-string=$$(dpkg-parsechangelog -S Version | sed -e s/-[^-]*$$// -e s/[+].*//) --no-discard-stderr --no-info --name=wdf-export .pybuild/cpython3_$(PYVERS)_$(PYBUILD_NAME)/scripts/wdf-export
