=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.]*@ARCHIVE_EXT@)/@PACKAGE@-$1/ \
https://github.com/alchem0x2A/py-wdf-reader/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
